Version: dev-python/gnome-python-desktop-base 2.32.0-r1:0

Depends On: || ( ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-python/pygtk-2.10.3:2[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) >=dev-libs/glib-2.6.0:2 >=x11-libs/gtk+-2.4.0:2 !<dev-python/gnome-python-extras-2.13 !<dev-python/gnome-python-desktop-2.22.0-r10 virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

2.32.0-r1
"alpha amd64 arm ~hppa ia64 ppc ppc64 ~sh sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus